.HEADER SmartModules Axis Configuration Data File Version 2.0
;*
;* Configuration file for MotionBlox 10 and Python Modules for
;* Spec file generation.
;* 
;* This file contains two sections: the common data that applies 
;* to all the python modules and specific tuning data for each
;* combination of family, lead, preparation and special options.
;*
;* Some of these parameters need to be scaled based on the module
;* scale factor from motor space to joint space.
;*
;* Version 2.1 B45 18-March-2014
;*
;* Created by Omron Adept Technologies, Inc.
;*
; Change Log:
;
; 16.4
; A8 (PAJ-070612) More changes: 182110 and 180011.  Also corrected 1061.
; A7 (PAJ-070326) Changed tuning on 182110 (L18, 10mm, CR, long, in-line).
; A6 (PAJ-070315) Added L18, 10 mm lead, clean room, long, in-line motor.
;	Added L18, 10 mm lead, long, side-mount motor (both std and CR).
;	Added L12, 10 mm lead, long, side-mount motor (both std and CR).
; A5 (HDA-061115) New DPR filter type at 180 Hz for all long modules.
;    (HDA-061108) Added long L12 S10 in-line Python modules.
; A4 (HDA-060815) Adjusted I-gain for theta module and DC-gain for 
;	Clean Room theta modules.
; A3 (HDA-060703) Modified tuning for new theta module design.
;	Added Tuning parameter for L18 10 mm/rev and long stroke modules.
;    (HDA-060630) Modified tuning parameters for L18 20 and long stroke
;	with side mounted motor.
; A2 (HDA-060601) Added tuned parameters for theta module based on 
;	minimizing vibrations in settling time.
;    (HDA-060522) Corrected from 1.9 to 1.7 dc gain for L12 long stroke 
;	20 mm lead pitch and in-line motors modules.
;    (HDA-060517) Added tuned parameters for theta module.
;    (HDA-060428) Added Clean room L08, L12 and L18 module configuration.
;	Data section reorganized based on module family.
;	Removed specs for L12 and L18 with long stroke 10 mm lead pitch  
;	and long stroke 5 mm lead pitch.
;    (HDA-060412) Changed calibration type to 'calibrate to here' for
;	theta modules (opcode 1023 = 2).
;	Changed I-gain for theta module from 0.01 to 0.05 for better
;	settling time.
; A1 (HDA-060308) Corrected 100% speed for theta modules.
; A  (HDA-060227) Change duty cycle for sigma-III 150W motor) to 7002.
;    (HDA-060224) Corrected 2nd-Order filter damping ratio from 0.4 to
;	0.6 and Filter pole from 160 to 225 for L18 and L12 modules.
;    (HDA-060216) Added Python theta modules spec parameters.
;    (HDA-060216) Corrected feedforward values for L18 modules.
; 16.3
; A3 (HDA-060112) Added missing values for velocity filters for L18 and
;    L12 modules.
;    (HDA-060110) Added duty cycle value for 150W sigma-III motor for 
;    L08 modules.
; A2 (HDA-060111) Corrected duty cycle exceeded value for L08 modules.
;    (HDA-060106) Corrected DC gain for L12 modules and 40 mm/rev
;    lead pitch type.
;    (HDA-060105) Fixed velocity filter value for L08 modules.
;    (HDA-051208) Fixed pole value for L18 short stroke modules.
; A1 (HDA-051130) Adjusted pole value for L18 and L12 modules.
;    (HDA-051124) Corrected DC gain for L12 short stroke modules.
;    (HDA-051122) Added side mount modules spec.
; A  (HDA-050921) New spec file for encoder related data for Python modules. 
;                Major changes:
;		    - (New part numbers)

.DATA_SECTION_COMMON

; OPTION WORD AND MOTOR CONFIGURATION

.DATA  231  ;Robot Mechanism ID
					 420

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1014  ; *Motor stalled* timeout (sec)
					 1
.DATA 1013  ; *Duty cycle exceeded* filter pole
					 15
.DATA 1045  ;Counts per commutation cycle
					 21845.333333333
.DATA 1017  ;Counts per zero index (zero = disable)
					 65536
.DATA 1015  ;Encoder sign (non-zero => flip sign)
					 -1
.DATA 1009  ;Motor sign (non-zero => flip sign)
					 -1
.DATA 1221  ;Commutation sign (non-zero => flip sign)
					 0
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 1024
.DATA 1018  ; *Soft envelope error* limit (cts)
					 3072
.DATA 1058  ; *Hard envelope error* limit (cts)
					 6144
.DATA 1042  ;Default motion speed (cts/ms)
					 2
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 205
; SERVO TUNING PARAMETERS


; CURRENT LOOP PARAMETERS

.DATA 1212  ;Torque to current scale factor
					 0.046875

; JOINT SPEED LIMIT PARAMETERS


; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 1
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -1.5
.DATA 1041  ;Speed for fine searches (cts/msec)
					 0.5
.DATA 1044  ;Saturation time during calibration (ms)
					 250
.DATA 1034  ;Max distance to search (cts)
					 5E+05
.DATA 1036  ;Max width of home sensor (cts)
					 50
.DATA 1053  ;Calibration group
					 8
.DATA 1038  ;Park position after homing (cts)
					 409.6
.DATA 1055  ;Tolerance checking filter pole
					 4
.DATA 1512  ;Dynamic options word
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 10
.DATA  181  ;COARSE nulling tolerance (cts)
					 200
.DATA   22  ;Free mode signals
					 0

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA 1019  ;Time to be in tolerance (sec)
					 0.016
.DATA  202  ;READY location joint values (deg or mm)
					 0
.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					 -1
.DATA  123  ;Max lower joint travel limit
					 -4

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 16000

.END


; **********************************************************************
; MODULE AXIS SPECIFIC DATA					 
; **********************************************************************

; ****
; **** Following are SPEC data for options-specific module.
; **** Key for decoding the 6-digit key is XXYZWV: 
; **** XX - Family: 18,12,08
; **** Y - Lead type: 0 - 40 mm, 1 - 20 mm, 2 - 10 mm, 3 - 5 mm
; **** Z - Standard/Cleanroom [0/1]
; **** W - Length or special tuning: 0 - short, 1 - long 2+ - special
; **** V - Side mount option [0/1]
; ****
; **** Theta modules keep the same 6-digit key in the next format:
; **** XX - Family: 51 (Small), 52 (Big)
; **** Y - Gear type: 0 - 30:1 , 1 - 50:1, 2 - 80:1 (for small theta).
; ****   - Gear type: 0 - 125:1 (for big theta).
; **** Z - Standard/Cleanroom [0/1].
; **** W - Not used = 0.
; **** V - Not used = 0.
; ****

; **********************************************************************
; Custom module. Set spec parameters to a basid performance.
; **********************************************************************

Joints: 1

.DATA_SECTION_100000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 10000
.DATA 1059  ;Maximum DAC value in Manual mode
					 5000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.2
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.1
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 0
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 0
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18
; **********************************************************************

; **********************************************************************
; PYTHON MODULE L18 40 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.1
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 40 mm lead, standard, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180010

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.1
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 20 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 20 mm lead, standard, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181010

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 10 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 10 mm lead, standard, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182010

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 2.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 5 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_183000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 40 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 40 mm lead, CR, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180110

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 20 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 20 mm lead, CR, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181110

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 10 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 10 mm lead, CR, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182110

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 200
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 300
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 5 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_183100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 40 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 40 mm lead, standard, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180011

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 20 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 20 mm lead, standard, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181011

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 5.5
.DATA 1001  ;Location of zero, Z-plane
					 0.935
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.6
.DATA 1005  ;Max value for integrator state
					 19200
.DATA 1004  ;Max position error to integrate
					 800
.DATA 1006  ;Velocity feed-forward gain
					 0.44
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 80
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 10
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 10 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 5.5
.DATA 1001  ;Location of zero, Z-plane
					 0.935
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.6
.DATA 1005  ;Max value for integrator state
					 19200
.DATA 1004  ;Max position error to integrate
					 800
.DATA 1006  ;Velocity feed-forward gain
					 0.44
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 170
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 80
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 10
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 10 mm lead, standard, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182011

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 5.5
.DATA 1001  ;Location of zero, Z-plane
					 0.935
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.6
.DATA 1005  ;Max value for integrator state
					 19200
.DATA 1004  ;Max position error to integrate
					 800
.DATA 1006  ;Velocity feed-forward gain
					 0.44
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 80
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 10
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 5 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_183001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END



; **********************************************************************
; PYTHON MODULE L18 40 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 40 mm lead, CR, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_180111

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 20 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L18 20 mm lead, CR, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_181111

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 80
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 10 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 10 mm lead, CR, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_182111

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L18 5 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_183101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.3
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.6
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 250
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END



; **********************************************************************
; PYTHON MODULE L12
; **********************************************************************

; **********************************************************************
; PYTHON MODULE L12 40 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 2.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, standard, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120010

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 2.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, standard, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121010

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.7
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END

; **********************************************************************
; PYTHON MODULE L12 10 mm lead, standard, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122010

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.5
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 5 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_123000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 2.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, CR, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120110

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 2.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.5
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, CR, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121110

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.7
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, CR, long stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122110

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.5
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 5 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_123100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, standard, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120011

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, standard, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121011

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, standard, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122011

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 5 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_123001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 40 mm lead, CR, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_120111

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 1200
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 460.8
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 3.8
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 20 mm lead, CR, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_121111

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.4
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 200
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 10 mm lead, CR, long stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_122111

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 180
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L12 5 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_123101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 31500
.DATA 1059  ;Maximum DAC value in Manual mode
					 10000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 17980

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.915
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.15
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 120
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 1000
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 225
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3

; CALIBRATION PARAMETERS

.DATA 1038  ;Park position after homing (cts)
					 921.6
.MOTOR_SECTION_END


.END



; **********************************************************************
; PYTHON MODULE L08
; **********************************************************************

; **********************************************************************
; PYTHON MODULE L08 20 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_081000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 185
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 10 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_082000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 5 mm lead, standard, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_083000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 20 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_081100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 185
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 10 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_082100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 5 mm lead, CR, short stroke, in-line motor
; **********************************************************************

Joints: 1

.DATA_SECTION_083100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 20 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_081001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 10 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_082001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 5 mm lead, standard, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_083001

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END

.END


; **********************************************************************
; PYTHON MODULE L08 20 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_081101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 10 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_082101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END


.END


; **********************************************************************
; PYTHON MODULE L08 5 mm lead, CR, short stroke, side motor
; **********************************************************************

Joints: 1

.DATA_SECTION_083101

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 17752
.DATA 1059  ;Maximum DAC value in Manual mode
					 6000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 7002

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.9
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.11
.DATA 1005  ;Max value for integrator state
					 9600
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 1.05
.DATA 1060  ;Minimum acceleration feed-forward gain
					 50
.DATA 1007  ;Nominal acceleration feed-forward gain
					 150
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 500
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 230
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.6
.DATA 1223  ;Velocity error filter
					 100
.DATA 1749  ;Velocity feedback Filter Pole
					 150
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.MOTOR_SECTION_END

.END


; **********************************************************************
; PYTHON THETA MODULES
; **********************************************************************

; **********************************************************************
; PYTHON SMALL THETA MODULE LT1, 30:1 gear ratio, standard
; **********************************************************************

Joints: 1

.DATA_SECTION_510000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 5500
.DATA 1018  ; *Soft envelope error* limit (cts)
					 16380
.DATA 1058  ; *Hard envelope error* limit (cts)
					 32768
.DATA 1042  ;Default motion speed (cts/ms)
					 110
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 1050

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.1
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0.01
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.3
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -80
.DATA 1041  ;Speed for fine searches (cts/msec)
					 27
.DATA 1034  ;Max distance to search (cts)
					 5.90E+06
.DATA 1036  ;Max width of home sensor (cts)
					 16380
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 55
.DATA  181  ;COARSE nulling tolerance (cts)
					 550

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-3072
.DATA  124  ;Max upper joint travel limit
					3072

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON SMALL THETA MODULE LT1, 50:1 gear ratio, standard
; **********************************************************************

Joints: 1

.DATA_SECTION_511000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 9166
.DATA 1018  ; *Soft envelope error* limit (cts)
					 27300
.DATA 1058  ; *Hard envelope error* limit (cts)
					 54613
.DATA 1042  ;Default motion speed (cts/ms)
					 183
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 1750

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 0.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -133
.DATA 1041  ;Speed for fine searches (cts/msec)
					 45
.DATA 1034  ;Max distance to search (cts)
					 9.83E+06
.DATA 1036  ;Max width of home sensor (cts)
					 27300
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 91
.DATA  181  ;COARSE nulling tolerance (cts)
					 916

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-1843
.DATA  124  ;Max upper joint travel limit
					1843

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON SMALL THETA MODULE LT1, 80:1 gear ratio, standard
; **********************************************************************

Joints: 1

.DATA_SECTION_512000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 14666
.DATA 1018  ; *Soft envelope error* limit (cts)
					 43680
.DATA 1058  ; *Hard envelope error* limit (cts)
					 87381
.DATA 1042  ;Default motion speed (cts/ms)
					 293
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 2800

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 0.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -213
.DATA 1041  ;Speed for fine searches (cts/msec)
					 72
.DATA 1034  ;Max distance to search (cts)
					 1.57E+07
.DATA 1036  ;Max width of home sensor (cts)
					 43680
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 146
.DATA  181  ;COARSE nulling tolerance (cts)
					 1466

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-1152
.DATA  124  ;Max upper joint travel limit
					1152

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON SMALL THETA MODULE LT1, 30:1 gear ratio, clean room
; **********************************************************************

Joints: 1

.DATA_SECTION_510100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 5500
.DATA 1018  ; *Soft envelope error* limit (cts)
					 16380
.DATA 1058  ; *Hard envelope error* limit (cts)
					 32768
.DATA 1042  ;Default motion speed (cts/ms)
					 110
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 1050

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 1.1
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -80
.DATA 1041  ;Speed for fine searches (cts/msec)
					 27
.DATA 1034  ;Max distance to search (cts)
					 5.90E+06
.DATA 1036  ;Max width of home sensor (cts)
					 16380
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 55
.DATA  181  ;COARSE nulling tolerance (cts)
					 550

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-3072
.DATA  124  ;Max upper joint travel limit
					3072

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON SMALL THETA MODULE LT1, 50:1 gear ratio, clean room
; **********************************************************************

Joints: 1

.DATA_SECTION_511100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 9166
.DATA 1018  ; *Soft envelope error* limit (cts)
					 27300
.DATA 1058  ; *Hard envelope error* limit (cts)
					 54613
.DATA 1042  ;Default motion speed (cts/ms)
					 183
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 1750

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 0.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -133
.DATA 1041  ;Speed for fine searches (cts/msec)
					 45
.DATA 1034  ;Max distance to search (cts)
					 9.83E+06
.DATA 1036  ;Max width of home sensor (cts)
					 27300
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 91
.DATA  181  ;COARSE nulling tolerance (cts)
					 916

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-1843
.DATA  124  ;Max upper joint travel limit
					1843

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON SMALL THETA MODULE LT1, 80:1 gear ratio, clean room
; **********************************************************************

Joints: 1

.DATA_SECTION_512100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 14666
.DATA 1018  ; *Soft envelope error* limit (cts)
					 43680
.DATA 1058  ; *Hard envelope error* limit (cts)
					 87381
.DATA 1042  ;Default motion speed (cts/ms)
					 293
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 2800

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 0.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -213
.DATA 1041  ;Speed for fine searches (cts/msec)
					 72
.DATA 1034  ;Max distance to search (cts)
					 1.57E+07
.DATA 1036  ;Max width of home sensor (cts)
					 43680
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 146
.DATA  181  ;COARSE nulling tolerance (cts)
					 1466

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-1152
.DATA  124  ;Max upper joint travel limit
					1152

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON BIG THETA MODULE LT2, 125:1 gear ratio, standard
; **********************************************************************

Joints: 1

.DATA_SECTION_520000

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 22916
.DATA 1018  ; *Soft envelope error* limit (cts)
					 68250
.DATA 1058  ; *Hard envelope error* limit (cts)
					 136533
.DATA 1042  ;Default motion speed (cts/ms)
					 458
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 4375

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 0.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -333
.DATA 1041  ;Speed for fine searches (cts/msec)
					 112
.DATA 1034  ;Max distance to search (cts)
					 2.46E+07
.DATA 1036  ;Max width of home sensor (cts)
					 68250
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 229
.DATA  181  ;COARSE nulling tolerance (cts)
					 2291

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-737
.DATA  124  ;Max upper joint travel limit
					737

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END


; **********************************************************************
; PYTHON BIG THETA MODULE LT2, 125:1 gear ratio, clean room
; **********************************************************************

Joints: 1

.DATA_SECTION_520100

; AMPLIFIER AND ENCODER SPECIFICATIONS

.DATA 1010  ;Maximum DAC value
					 5190
.DATA 1059  ;Maximum DAC value in Manual mode
					 2000
.DATA 1012  ; *Duty cycle exceeded* DAC limit
					 2882
.DATA 1064  ; *Manual mode envelope error* limit (cts)
					 22916
.DATA 1018  ; *Soft envelope error* limit (cts)
					 68250
.DATA 1058  ; *Hard envelope error* limit (cts)
					 136533
.DATA 1042  ;Default motion speed (cts/ms)
					 458
.DATA 1063  ; *Velocity envelope error* limit (ct/ms)
					 0
.DATA 1029  ; *Skew error* limit (cts)
					 4375

; SERVO TUNING PARAMETERS

.DATA 1048  ;Proportional (DC) loop gain
					 0.5
.DATA 1001  ;Location of zero, Z-plane
					 0.92
.DATA 1002  ;Location of pole
					 0
.DATA 1003  ;Integrator gain
					 0.2
.DATA 1005  ;Max value for integrator state
					 6000
.DATA 1004  ;Max position error to integrate
					 400
.DATA 1006  ;Velocity feed-forward gain
					 0.1
.DATA 1060  ;Minimum acceleration feed-forward gain
					 0
.DATA 1007  ;Nominal acceleration feed-forward gain
					 50
.DATA 1062  ;Default acceleration feed-forward gain
					 0
.DATA 1061  ;Maximum acceleration feed-forward gain
					 200
.DATA 1070  ;2nd-Order Filter Pole Frequency
					 150
.DATA 1071  ;2nd-Order Filter Damping Ratio
					 0.45
.DATA 1223  ;Velocity error filter
					 80
.DATA 1749  ;Velocity feedback Filter Pole
					 100
.DATA 1028  ;Skew-error gain
					 0
.DATA 1030  ;Skew-error derivative gain
					 0
.DATA 1233  ;Adaptive compensation type
					 2	
.DATA 1744  ;Adaptative feedforward control option
					 3
.DATA 1237  ;Acceleration gain (Ka)
					 12

; CALIBRATION PARAMETERS

.DATA 1023  ;Homing configuration
					 2
.DATA 1040  ;Speed and direction for search (cts/msec)
					 -333
.DATA 1041  ;Speed for fine searches (cts/msec)
					 112
.DATA 1034  ;Max distance to search (cts)
					 2.46E+07
.DATA 1036  ;Max width of home sensor (cts)
					 68250
.DATA 1038  ;Park position after homing (cts)
					 0

; MOTOR MOTION PARAMETERS

.DATA  180  ;FINE nulling tolerance (cts)
					 229
.DATA  181  ;COARSE nulling tolerance (cts)
					 2291

.MOTOR_SECTION_END


; JOINT MOTION PARAMETERS

.DATA  141  ;Min joint pendant increment (deg or mm)
					 1E-03
.DATA  142  ;Max joint pendant speed (deg/sec or mm/sec)
					 50

; SOFTWARE JOINT LIMITS (deg or mm)

.DATA  120  ;Lower joint travel limit
					-360
.DATA  121  ;Upper joint travel limit
					360
.DATA  123  ;Max lower joint travel limit
					-737
.DATA  124  ;Max upper joint travel limit
					737

; TRAJECTORY GENERATOR SPEED PARAMETERS

.DATA  163  ;Joint speed at SPEED 100 (deg/sec or mm/sec)
					 900
.DATA  165  ;Joint accel at ACCEL 100 (deg/sec^2 or mm/sec^2)
					 8000

.END

; **********************************************************************
